

body, h1, h2, h3, h4{
	font-family: 'Roboto', sans-serif;
}

body{
	background: rgb(51,51,51);
	background-image: url(../img/background-313131-50pc.png);
	color: #eee;
}


@media (max-width: 767px) {
  /*XS*/
  body:before {
    /*content: "XS";*/
  }
}
@media (min-width: 640px) and (max-width: 767px) {
  /*SMLS  SX Labscape*/
  body:before {
   /*content: "XS-LS";*/
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /*SM*/
  body:before {
    /*content: "SM";*/
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  /*MD*/
  body:before {
    /*content: "MD";*/
  }
}
@media (min-width: 1200px) {
  /*LG*/
  body:before {
    /*content: "LG";*/
  }
}



/*--------------------------------------------*/

.btn-primary{
	border-radius: 40px;
	background-color: rgb(100, 132 , 176);
	padding: 10px 30px;
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: 100;
}

/*--------------------------------------------*/

.flexcontainer{
	overflow: hidden;
	width: 100%;
	/*min-height: 700px;*/
	/*background: #000;*/
	box-shadow: 0 5px 5px rgba(0,0,0,0.2)
}

.flexslider{
	border: 0;
	margin: 0;
	border-radius: 0;
}

	.flexslider .flex-viewport {
	    max-height: 700px;
	}

	.flexslider .flex-direction-nav a {
		height: 48px;
    	z-index: 1002;
	}

	.flex-control-nav {
	    bottom: 10px;
	}

.flex-caption {
    padding: 15px 25px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin-bottom: 0;
    margin-top: -50px;
    height: 50px;
    background: rgba(0,0,0,0.5);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.3);
    font-size: 14px;
    text-align: center;
}


@media (min-width: 1200px) {
	.homeslider .flexslider .slides > li > img{
		margin-top: -50px;
	}
}


@media (min-width: 1400px) {
	.homeslider .flexslider .slides > li > img{
		margin-top: -150px;
	}
}

/*--------------------------------------------*/



#nav{
	background: #1a1a1a;
	height: 100px;	
	text-align: right;
	overflow: visible;
}
	#nav .container{
		position: relative;
	}

	#nav .logo{
		width: 350px;
		height: 113px;
		position: absolute;
		left:0;
		top: 30px;
		z-index: 1001;
	}

		#nav .logo img{
			width: 100%;
			height: auto;
		}


	#nav ul{
		padding: 0;
		margin: 60px 0 0 0;
		list-style: none;
		box-sizing: border-box;
		margin-left: -16px;
		font-size: 0;
	}

		#nav ul li{
			display: inline-block;
			vertical-align: top;
		}

		#nav ul li a{
			display: block;
			color: #fff;
			height:50px;
			padding: 5px 16px;
			font-weight: 300;
			font-style: normal;
			font-size: 17px;
		}

		#nav ul li a.active,
		#nav ul li a:hover{
			color: rgb(100, 132 , 176);
			text-decoration: none;
		}

@media (max-width: 767px) {
	#nav{
		height: 145px;	
		text-align: left;
	}

	#nav .logo {
	    width: 300px;
	    position: relative;
	    left: initial;
	    right: initial;
	    top: 10px;
	    margin: 0 auto;
	}

	#nav ul{
		margin: 0;
		text-align: center;
	}
}


@media (max-width: 350px) {
	#nav .logo {
	    width: 90%;
	}
}

/*--------------------------------------------*/

#topdiag{
	position: relative;
}

	#topdiag img{
		position: absolute;
		top:0;
		right:0;
	}

	#pagehome #topdiag img{
		z-index: 1000;
	}

/*--------------------------------------------*/

#contents{
	min-height: 800px;
	font-size: 16px;
	line-height: 1.5;
	position: relative;
	z-index: 1;
	padding-bottom: 50px;
}

	#contents .title{
		text-align: right;
		margin: 40px 15px;
	}

	#contents .title h1{	
		color: #fff;
		font-weight: 100;
		font-style: normal;
		font-size: 80px;
		padding: 30px 0;
	}	

		#contents .title h1 span{
			color: rgb(100, 132 , 176);
		}

#contents h2,
#contents h3,
#contents h4{
	font-weight: 300;
	font-style: normal;
	color: rgb(100, 132 , 176);
}

#pagehome #contents h2{
	font-size: 40px;
}


.greyback{
	background: #222;
	padding: 70px 0;	
	position: relative;
}

	.greyback:before{
		content: "";
		position:absolute;
		top: -2px;
		height: 4px;
		left: 40%;
		right: 40%;
		background: #555;
	}

	.greyback:after{
		content: "";
		position:absolute;
		bottom: -2px;
		height: 4px;
		left: 35%;
		right: 35%;
		background: #777;
	}

/*------------------- Home Page --------------------*/

a.circle{
	display: block;
	padding: 70px 0;
	text-align: center;
	text-decoration: none;
}


	a.circle .image{
		margin: 0 auto;
		width: 200px;
		height: 200px;
		border: 5px solid #eee;
		border-radius: 100px;
		background-color: #111;
		box-shadow: 0 0 20px 10px rgba(0,0,0,0.1);
		overflow:hidden;
	}

		a.circle .image img{
			height:100%;
			width: 100%;
		}



	a.circle h2{
		text-transform: none;
		font-weight: 100;
		color: #fff;
		font-size: 40px;
	}

	a.circle:hover{
		text-decoration: none;
	}
		a.circle:hover .image{
			border-color: rgb(100, 132 , 176);
		}

		a.circle:hover h2{
			color: rgb(100, 132 , 176);
		}


@media (max-width: 767px) {
	a.circle{
		padding: 20px 0;
	}
}

/*--------------------------------------------*/

.video{
	margin: 0 auto;
	text-align: center;
	width: 70%;
}	

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0; height: 0; overflow: hidden;
	/*margin: 0 0 10px 0 ;*/
}
 
	.video-thumbnail{
	    display:block;	
	    z-index:300;
	    position:absolute;
	    top:0;
	    left:0;
	    width:100%;    
	}

		.video-container:hover .video-thumbnail{
		    display:none;
		}

	.video-container iframe,
	.video-container object,
	.video-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	} 

/*--------------------------------------------*/

.ourwork{
	text-align: center;
	color: #fff;
	font-weight: 300;
	font-style: normal;
	font-size: 45px;
	padding: 30px 0;
}	

	.ourwork span{
		color: rgb(100, 132 , 176);
	}

.ourworkimages{
	margin-bottom: 90px;
}

/*--------------------------------------------*/

.thumbmd{
	position: relative;
	margin-bottom: 40px;
	z-index: 1002;
}

	.thumbmd img{
		width: 100%;
		height: auto;		
		box-shadow: 0 0 20px 10px rgba(0,0,0,0.1);		
		border: 2px #222 solid;
	}

	.thumbmd:hover img{	
		border-color: #fff;
	}


.imagelg{

}

	.imagelg img{
		width: 100%;
		height: auto;		
		box-shadow: 0 0 20px 10px rgba(0,0,0,0.1);		
		border: 2px #222 solid;
	}

/*------------------- Install / Design / Prod page---------------------*/

.gallery{
	margin-bottom: 40px;
}


	.gallery .flexslider.main{
		box-shadow: 0 0 20px 10px rgba(0,0,0,0.1);
		border: 1px solid #222;
		margin: 20px 0;
	}

		.gallery .flexslider.main .galleryimage{
			position: relative;
		}

	.gallery .flexslider.thumbnails{
		background: none;
	}


	.gallery .flexslider.thumbnails img{
		cursor: pointer;
		opacity: 0.5;
	}

	.gallery .flexslider.thumbnails img:hover{
		opacity: 1;
	}

.mainimage{
	height:75%;
	background-color: #202020;
}


.previews{
	font-size: 0;
	text-align: center;
}

	.preview{
		display: inline-block;
		box-sizing: border-box;
		width: 10%;
		margin: 4px;
		border: 1px #222 solid;
		cursor: pointer;
	}

		.preview:hover{
			border-color: rgb(100, 132 , 176);
		}

		.preview img{
			width: 100%;
			height: auto;
		}





/*------------------- Contact page---------------------*/


#pagecontents label{
	color: rgb(100, 132 , 176);
	font-weight: normal;
	margin-bottom: 2px;
}

#pagecontents .form-control{
	border-radius: 2px;
}

.google-maps {
        position: relative;
        padding-bottom: 40%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }


/*--------------------------------------------*/

#bottomdiag{
	position: relative;
}

	#bottomdiag > div{
		position: absolute;
		bottom: -100px;
		left:0;
		z-index: 0;
		width: 100%;
    	overflow: hidden;
    }

/*--------------------------------------------*/

#footer{
	box-sizing: border-box;
	background: #1a1a1a;
	color: #fff;
	margin-top: 100px;
}
	
	#footer .logo{
		width: 350px;
		height: 113px;
		position: absolute;
		left:0;
		top: 30px;
		z-index: 1001;
	}

		#footer .logo img{
			width: 100%;
			height: auto;
		}

	#footer a{
		color: #fff;
	}

	#footer .icon{
		display: block;
		position: absolute;
		left: -22px;
		top: 0px;
		/*font: normal normal normal 14px/1 FontAwesome;*/
		font-size: 14px;
		text-rendering: auto;
		color: rgb(100, 132 , 176);
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		
	}
		#footer .icon.address {
		    left: -21px;
		    top: 0px;
		}

		/*	#footer .icon.address:before {
			    content: "\f041";
			    font-size: 1.2em;
			}
*/
		#footer .icon.phone {
		    left: -19px;
		    top: 0px;
		}

			/*#footer .icon.phone:before {
			    content: "\f10b";
			    font-size: 1.5em;
			}		

			#footer .icon.email:before {
			    content: "\f0e0";
			    font-size: 0.9em;
			}	*/



	#footer ul{
		list-style: none;
		padding: 0;
	}

		#footer ul li{				
			margin-bottom: 7px;
			position: relative;
		}	

	#footer ul.contact{
		padding-left: 20px;
	}

		#footer ul.contact strong{
			display: block;
		}


	#footer h3{
		color: rgb(100, 132 , 176);
		font-weight: 300;
		font-size: 20px;
		margin-top: 0;
	}

		#footer h3 span{
			color: #fff;
		}	

	#footer  .row div.sideline{
		min-height: 150px;
		position: relative;
	}

		#footer .row div.sideline:before{
			content: "";
			display: block;
			position: absolute;
			left: -7px;
			top: 0;
			bottom: 0;
			width: 0;
			border-left: 1px solid rgb(100, 132 , 176);
		}

		#footer  .row div:first-child:before{
			border-left: none;
		}

	#footer .bottombar{
		margin-top: 35px;
		background: #000;
		height: 50px;
		color: #777;
		font-size: 11pt;
		padding: 15px;
	}

	#footer .bottombar .row div:nth-child(2n+0) {
		text-align: right;
	}


@media (max-width: 991px) {
	#footer .logo{
		display: none;
	}

	#footer{
		padding-top: 20px;
	}

	#footer .bottombar{
		height: 75px;
	}

	#footer  .row div.sideline{
		min-height: 50px;
		margin-bottom: 30px;
	}

	#footer .bottombar .row div:nth-child(2n+0) {
		text-align: left;
	}
}


